<div class="all-title-box" style="padding: 10px 0px !important;">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <h2>Productos</h2>
                <ul class="breadcrumb">
                    <li class="breadcrumb-item"><a href="/admin/panel">Panel</a></li>
                    <li class="breadcrumb-item active"><a href="/admin/agregar-producto">Crear producto</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>
<div class="cart-box-main">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="table-main table-responsive">
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Producto</th>
                                <th>Nombre</th>
                                <th>Precio</th>
                                <th>Cantidad</th>
                            </tr>
                        </thead>
                        <tbody>
                            <% productos.forEach( detalle => { %>
                            <tr>
                                <td class="thumbnail-img">
                                    <a href="#">
                                        <img class="img-fluid" src="/images/fotos/<%=detalle.contenido%>" alt="<%=detalle.titulo%>" />
                                    </a>
                                </td>
                                <td class="name-pr">
                                    <%=detalle.titulo%>
                                </td>
                                <td class="price-pr">
                                    <p>$<%=detalle.precio%></p>
                                </td>
                                <td class="quantity-box">
                                    <p><%=detalle.cantidad%></p>
                                </td>
                            </tr>
                            <% }) %>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>